@charset "UTF-8";
/* CSS Document */

body{margin:0;background: #B7DAFA;}
.conteiner{wide:70%;height: 70vh:position:relative;}
.container ima{position:absolute;bottom;0}

/** FORMS */
 
form {
    margin: 0px;
    padding: 0px;
    text-align: left;
}
 
#search-text {
    width: 164px;
    border-top: 2px solid #B4460B;
    border-right: 1px solid #F7D08C;
    border-bottom: 1px solid #F7D08C;
    border-left: 2px solid #B4460B;
    color: #747474;
}
 
#search-type {
    width: 68px;
    border-top: 2px solid #B4460B;
    border-right: 1px solid #F7D08C;
    border-bottom: 1px solid #F7D08C;
    border-left: 2px solid #B4460B;
    color: #747474;
}
 
#search-category {
    width: 189px;
    border-top: 2px solid #B4460B;
    border-right: 1px solid #F7D08C;
    border-bottom: 1px solid #F7D08C;
    border-left: 2px solid #B4460B;
    color: #747474;
}
 
/** HEADINGS */
 
h1, h2, h3, h4, h5, h6 {
    margin: 0px;
    text-align: left;
    font-size: 11px;
}
 
/** TEXTS */
 
body, th, td, input, textarea, select {
    font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
    font-size: 11px;
    color: #206BB2;
    text-align: left;
}
 
p, blockquote, ul, ol, dl {
    margin-top: 0px;
    margin-bottom: 1em;
    font-size: 16px;
    font-family: Verdana, Geneva, sans-serif;
    color: #3333FF;
    text-align: center;
}
 
.ul1 {
    margin: 0px;
    padding: 0px;
    list-style: none;
}
 
.ul1 li {
    display: inline;
}
 
.ul1 a {
    display: block;
    border-bottom: 1px solid #E7E7E7;
    padding: 4px 0px 5px 28px;
    background: url(images/homepage16.gif) no-repeat 13px 8px;
}
 
.ul2 {
    margin: 0px;
    padding: 0px;
    list-style: none;
}
 
.ul2 li {
    display: inline;
}
 
.ul2 a {
    display: block;
    border-bottom: 1px solid #E7E7E7;
    padding: 4px 0px 5px 28px;
    background: url(images/homepage20.gif) no-repeat 13px 8px;
}
 
.text1 {
    margin-bottom: .5em;
    font-size: 11px;
    font-weight: bold;
    color: #FFFFFF;
}
 
.ol1 {
}
 
.text2 {
 
}
 
.text3 {
    display: block;
    width: 170px;
    height: 22px;
    padding: 9px 0px 0px 28px;
    background: url(images/homepage13.jpg) no-repeat left top;
    font-size: 11px;
    font-weight: bold;
    color: #FFFFFF;
}
 
.text4 {
    display: block;
    width: 153px;
    height: 22px;
    padding: 9px 0px 0px 28px;
    background: url(images/homepage17.jpg) no-repeat left top;
    font-size: 11px;
    font-weight: bold;
    color: #FFFFFF;
}
 
.text5 {
    display: block;
    width: 153px;
    height: 22px;
    padding: 9px 0px 0px 28px;
    background: url(images/homepage21.jpg) no-repeat left top;
    font-size: 11px;
    font-weight: bold;
    color: #FFFFFF;
}
 
.text6 {
    position: relative;
    padding-top: 25px;
    color: #FFFFFF;
}
 
.text7 {
    clear: both;
    color: #FFFFFF;
}
 
.text8 {
    display: block;
    width: 344px;
    height: 22px;
    padding: 9px 0px 0px 28px;
    background: url(images/homepage26.jpg) no-repeat left top;
    font-size: 16px;
    font-weight: bold;
    color: #FFFFFF;
}
 
.text9 {
    font-size: 24px;
    font-weight: bold;
    color: #4773B0;
    text-align: left;
}
 
.text10 {
    color: #4773B0;
    font-size: 24px;
    font-family: Verdana, Geneva, sans-serif;
    text-align: left;
}
 
.text11 {
    display: block;
    width: 532px;
    height: 22px;
    padding: 9px 0px 0px 28px;
    background: url(images/subpage1_03.jpg) no-repeat left top;
    font-size: 11px;
    font-weight: bold;
    color: #FFFFFF;
}
 
.text12 {
    font-size: 11px;
    color: #4773B0;
    font-family: Verdana, Geneva, sans-serif;
    text-align: left;
}
 
/** LINKS */
 
a {
    color: #2A92D6;
}
 
a:hover {
    text-decoration: none;
    text-align: center;
    color: #6CB3EC;
}
 
a.link1 {
    text-decoration: none;
    font-size: 10px;
    color: #626262;
    text-align: center;
}
 
a.link2 {
    display: block;
    text-align: right;
    color: #1C66AE;
}
 
a.link3 {
    display: block;
    width: 166px;
    height: 23px;
    padding: 8px 0px 0px 33px;
    background: url(images/homepage11.gif) no-repeat left top;
    text-decoration: none;
    font-weight: bold;
    color: #FFFFFF;
}
 
a.link3:hover {
    text-decoration: underline;
}
 
a.link4 {
    color: #FCE8B9;
}
 
/** STYLES */
 
.style1 {
    text-align: center;
    font-size: 10px;
    color: #CCCCCC;
}
 
.style1 a {
}
 
.style1 a:hover {
}
 
/** BACKGROUNDS */
 
.bg1 {
    background: #8EAF35 url(images/homepage08.gif) repeat-x left top;
}
 
.bg2 {
    background: url(images/homepage09.jpg) no-repeat left top;
    font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
    font-size: 14px;
    color: #000;
}
 
.bg3 {
    background: #FAFAFA url(images/homepage15.gif) repeat-y left top;
}
 
.bg4 {
    background: #E9F4F7 url(images/homepage19.gif) repeat-y left top;
    font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
    text-align: left;
    font-size: 14px;
}
 
.bg5 {
    background: #8EAF35 url(images/homepage23.gif) repeat left top;
    color: #FFF;
    font-size: 10px;
}
 
.bg6 {
    background: #FFFFFF url(images/homepage27.gif) repeat left top;
}
 
.bg7 {
    background: #FFFFFF url(images/subpage1_04.gif) repeat left top;
    color: #347AB9;
    font-size: 10px;
}
 
/** MISC */
 
.align-justify { text-align: justify; }
.align-right {
    text-align: right;
    font-size: 12px;
}
 
img {
    border: none;
    text-align: center;
}
 
.img1 {
    float: left;
    margin-right: 10px;
}
 
.img2 {
    float: right;
    margin-left: 10px;
}
 
hr { display: none; }
 
.hr1 {
    height: 1px;
}
 
.name {
    padding-left: 13px;
    background: url(images/homepage33.gif) no-repeat 0px 4px;
    font-size: 14px;
}
 
.left-margin {
    padding-left: 12px;
    text-align: justify;
}
 
a.link5 {
    display: block;
    width: 166px;
    height: 23px;
    padding: 8px 0px 0px 33px;
    background: url(images/homepage10.gif) no-repeat left top;
    text-decoration: none;
    font-weight: bold;
    color: #FFFFFF;
}
 
a.link5:hover {
    text-decoration: underline;
}
 
a.link6 {
    display: block;
    width: 166px;
    height: 23px;
    padding: 8px 0px 0px 33px;
    background: url(images/homepage12.gif) no-repeat left top;
    text-decoration: none;
    font-weight: bold;
    color: #FFFFFF;
}
 
a.link6:hover {
    text-decoration: underline;
}
gris {
    color: #CCC;
}
#form2 table {
    color: #9CF;
    font-weight: bold;
}
.codigobarras {
    color: #030303;
    font-family: IDAutomationHC39M;
    font-size: 16px;
}
.bg7 tr td p .text11 {
    font-family: Verdana, Geneva, sans-serif;
}
.codigobarras2 {
    font-size: 36px;
    color: #030303;
    font-family: "Code 39";
}
.J {
    color: #5F96DA;
}
